Package be.e_contract.ejsf.component.async

# Class LiteralValueMetadata

java.lang.Object
javax.faces.view.facelets.Metadata
be.e_contract.ejsf.component.async.LiteralValueMetadata

public class LiteralValueMetadata extends javax.faces.view.facelets.Metadata

## Constructor Summary

Constructors
Constructor
Description
`LiteralValueMetadata(String value)`

## Method Summary

Modifier and Type
Method
Description
`void`
`applyMetadata(javax.faces.view.facelets.FaceletContext faceletContext, Object instance)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LiteralValueMetadata

public LiteralValueMetadata(String value)

## Method Details

### applyMetadata

public void applyMetadata(javax.faces.view.facelets.FaceletContext faceletContext, Object instance)

Specified by:
  `applyMetadata` in class `javax.faces.view.facelets.Metadata`